package picoContainer;

import org.picocontainer.Startable;

public class Skrabka implements Startable {
	private final Loupatelne lopatelne;
	public Skrabka(Loupatelne l) {
		this.lopatelne = l;
	}

	public void start() {
		lopatelne.oloupat();
	}
	
	public void stop() {
	}
}
